function FileData_Pairs(x)
{
x.t("looks","enclosure");
x.t("example","fan");
x.t("properties","physical");
x.t("properties","displayed");
x.t("properties","db15-000988-08-december");
x.t("properties","tab");
x.t("right","shows");
x.t("right","icon");
x.t("right","panel");
x.t("drive","status");
x.t("shown","following");
x.t("enclosure","properties");
x.t("enclosure","appears");
x.t("enclosure","node");
x.t("enclosure","functioning");
x.t("enclosure","operating");
x.t("enclosure","actually");
x.t("enclosure","view");
x.t("enclosure","information");
x.t("enclosures","megaraid");
x.t("enclosures","connected");
x.t("enclosures","monitoring");
x.t("shows","slots");
x.t("shows","status");
x.t("physical","view");
x.t("physical","tab");
x.t("icon","looks");
x.t("icon","information");
x.t("center","screen");
x.t("left","panel");
x.t("yellow","red");
x.t("slots","enclosure");
x.t("megaraid","storage");
x.t("circle","appears");
x.t("status","enclosures");
x.t("status","information");
x.t("status","temperature");
x.t("menu","screen");
x.t("normally","example");
x.t("normally","icon");
x.t("graphical","display");
x.t("graphical","view");
x.t("populated","drives");
x.t("controllers","attached");
x.t("failed","orange");
x.t("supplies","enclosure");
x.t("display","enclosure");
x.t("display","center");
x.t("red","circle");
x.t("appears","right");
x.t("appears","select");
x.t("select","properties");
x.t("select","graphical");
x.t("fans","power");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","running");
x.t("node","enclosure");
x.t("connected","server");
x.t("functioning","normally");
x.t("operating","normally");
x.t("fan","failed");
x.t("click","enclosure");
x.t("displayed","shown");
x.t("running","status");
x.t("main","menu");
x.t("sensors","fans");
x.t("power","supplies");
x.t("selecting","physical");
x.t("figure","enclosure");
x.t("figure","figure");
x.t("manager","software");
x.t("view","enclosure");
x.t("view","click");
x.t("view","tab");
x.t("actually","populated");
x.t("db15-000988-08-december","2013");
x.t("panel","enclosure");
x.t("panel","select");
x.t("orange","yellow");
x.t("screen","shows");
x.t("screen","graphical");
x.t("show","drive");
x.t("monitoring","enclosures");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("information","right");
x.t("information","enclosure");
x.t("information","appears");
x.t("temperature","sensors");
x.t("storage","manager");
x.t("following","figure");
x.t("tab","left");
x.t("tab","display");
x.t("tab","main");
x.t("drives","show");
x.t("drives","lights");
x.t("devices","monitoring");
x.t("server","selecting");
x.t("lights","drives");
}
